<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddFaviconToAppSettingTable extends Migration
{
    public function up()
    {
        $this->forge->addColumn('app_setting', [
            'favicon' => [
                'type'       => 'VARCHAR',
                'constraint' => 255,
                'null'       => true,
                'after'      => 'logo',
            ],
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('app_setting', 'favicon');
    }
}
